<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<project>
  <pomVersion>1</pomVersion>
  <name>Maven example</name>
  <id>ex</id>
  <currentVersion>0.1</currentVersion>
  <organization>
    <name>Apache</name>
    <url>http://jakarta.apache.org/</url>
    <!-- <logo>/images/jpmorgan.gif</logo> -->

  </organization>
  <inceptionYear>2002</inceptionYear>
  <package/>
  <shortDescription>A Maven example</shortDescription>
  <!-- Gump integration -->

  <description>This is a quick example of what Maven can do.</description>
  <url/>
  <logo>/images/maven.jpg</logo>
  <!--  <issueTrackingUrl>http://ksd-ln07.uk.jpmorgan.com/eragbat/jira/</issueTrackingUrl>

  <siteAddress>ksd-ln07.uk.jpmorgan.com</siteAddress>
  <siteDirectory>/local/netscape/suitespot/docs/eragbat/pa/target/</siteDirectory>

  <repository>
    <connection>
      scm:cvs:pserver:cvs@ksd-ln07.uk.jpmorgan.com:/export/cvs:eclipse2/Portfolio Analyser
    </connection>
  </repository>

  <versions>
    <version>
      <id>H0.1</id>
      <name>HEAT 0.1</name>
      <tag>HEAD</tag>
    </version>
  </versions>
  -->

  <mailingLists>
    <mailingList>
      <name>Maven User List</name>
      <subscribe>turbine-maven-user-subscribe@jakarta.apache.org</subscribe>
      <unsubscribe>turbine-maven-user-unsubscribe@jakarta.apache.org</unsubscribe>
      <archive>http://www.mail-archive.com/turbine-maven-user@jakarta.apache.org/</archive>
    </mailingList>
    <mailingList>
      <name>Maven Developer List</name>
      <subscribe>turbine-maven-dev-subscribe@jakarta.apache.org</subscribe>
      <unsubscribe>turbine-maven-dev-unsubscribe@jakarta.apache.org</unsubscribe>
      <archive>http://www.mail-archive.com/turbine-maven-dev@jakarta.apache.org/</archive>
    </mailingList>
  </mailingLists>
  <developers></developers>
  <contributors></contributors>
  <dependencies></dependencies>
  <build>
    <nagEmailAddress/>
    <sourceDirectory>src/java</sourceDirectory>
    <unitTestSourceDirectory/>
    <integrationUnitTestSourceDirectory></integrationUnitTestSourceDirectory>
    <aspectSourceDirectories></aspectSourceDirectories>
    <unitTest></unitTest>
    <integrationUnitTestPatterns></integrationUnitTestPatterns>
    <jarResources></jarResources>
    <jars></jars>
  </build>
</project>
